%define upstream_name    Math-Round
%define upstream_version 0.07

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 4

Summary:    Round numbers in different ways
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Math/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
Math::Round supplies functions that will round numbers in different ways.
The functions round and nearest are exported by default; others are available
as described below. "use ... qw(:all)" exports all functions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files 
%doc Changes META.yml MYMETA.yml README
%{perl_vendorlib}/Math
%{perl_vendorlib}/auto/Math
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.70.0-4pclos2017
- rebuild against updates

